@charset "utf-8";

/* LESS Document */
/*----------------------
			　base
-----------------------*/
/*----------------------
			　common
-----------------------*/
/* clearfix */
.cf:before,
.cf:after {
  display: table;
  content: "";
}

.cf:after {
  clear: both;
}

.cf {
  zoom: 1;
}

.cf:before,
.cf:after {
  content: "";
  display: table;
}

.cf:after {
  clear: both;
}

/* img */
img {
  border: 0px;
}

a.img_hover:hover img {
  opacity: 0.75;
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  -ms-filter: "alpha(opacity=75)";
}

/* link */
a {
  color: #009;
  text-decoration: none;
}

a:visited {
  color: #606;
}

a:hover {
  color: #06c;
  text-decoration: underline;
}

/* list */
ul,
ol,
li {
  list-style: none;
}

/*----------------------
			　layout
-----------------------*/
.m0 {
  margin: 0px !important;
}

.mlr10 {
  margin: 0px 10px !important;
}

.mb0 {
  margin-bottom: 0px !important;
}

.mb05 {
  margin-bottom: 5px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mb40 {
  margin-bottom: 40px !important;
}

.mb50 {
  margin-bottom: 50px !important;
}

.mt0 {
  margin-top: 0px !important;
}

.mt5 {
  margin-top: 5px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.mt40 {
  margin-top: 40px !important;
}

.mt50 {
  margin-top: 50px !important;
}

.mr0 {
  margin-right: 0px !important;
}

.mr5 {
  margin-right: 5px !important;
}

.mr10 {
  margin-right: 10px !important;
}

.mr20 {
  margin-right: 20px !important;
}

.mr30 {
  margin-right: 30px !important;
}

.mr40 {
  margin-right: 40px !important;
}

.mr50 {
  margin-right: 50px !important;
}

.ml0 {
  margin-left: 0px !important;
}

.ml5 {
  margin-left: 5px !important;
}

.ml10 {
  margin-left: 10px !important;
}

.ml15 {
  margin-left: 15px !important;
}

.ml20 {
  margin-left: 20px !important;
}

.ml30 {
  margin-left: 30px !important;
}

.ml40 {
  margin-left: 40px !important;
}

.ml50 {
  margin-left: 50px !important;
}

.pb0 {
  padding-bottom: 0px !important;
}

.pb05 {
  padding-bottom: 05px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pb40 {
  padding-bottom: 40px !important;
}

.pb50 {
  padding-bottom: 50px !important;
}

.padding {
  padding: 0px !important;
}

.plr10 {
  padding: 0px 10px !important;
}

.pt0 {
  padding-top: 0px !important;
}

.pt5 {
  padding-top: 5px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.pt40 {
  padding-top: 40px !important;
}

.pt50 {
  padding-top: 50px !important;
}

.pr0 {
  padding-right: 0px !important;
}

.pr5 {
  padding-right: 5px !important;
}

.pr10 {
  padding-right: 10px !important;
}

.pr20 {
  padding-right: 20px !important;
}

.pr30 {
  padding-right: 30px !important;
}

.pr40 {
  padding-right: 40px !important;
}

.pr50 {
  padding-right: 50px !important;
}

.pl0 {
  padding-left: 0px !important;
}

.pl5 {
  padding-left: 5px !important;
}

.pl10 {
  padding-left: 10px !important;
}

.pl20 {
  padding-left: 20px !important;
}

.pl30 {
  padding-left: 30px !important;
}

.pl40 {
  padding-left: 40px !important;
}

.pl50 {
  padding-left: 50px !important;
}

.tll {
  text-align: left;
}

.tlc {
  text-align: center;
}

.tlr {
  text-align: right;
}

/* fontsize */
.fz10 {
  font-size: 10px;
}

.fz12 {
  font-size: 12px;
}

.fz14 {
  font-size: 14px;
}

.fz16 {
  font-size: 16px;
}

.fz18 {
  font-size: 18px;
}

.fz20 {
  font-size: 20px;
}

.fz24 {
  font-size: 24px;
}

/* list */
.flr {
  float: right;
}

.fll {
  float: left;
}

/* wide */
.w10 {
  width: 10%;
}

.w20 {
  width: 20%;
}

.w30 {
  width: 30%;
}

.w40 {
  width: 40%;
}

.w50 {
  width: 50%;
}

.w60 {
  width: 60%;
}

.w70 {
  width: 70%;
}

.w80 {
  width: 80%;
}

.w90 {
  width: 90%;
}

.w100 {
  width: 100%;
}

.inline-block {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

.fb {
  font-weight: bold;
}

.trs {
  transition: all 0.3s ease;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
}

.textOut {
  overflow: hidden;
  white-space: nowrap;
  font-size: 12px;
  text-indent: 100%;
}

@media screen and (max-width: 959px) {
  #wrapper p {
    font-size: 14px;
    line-height: 1.9em;
  }

  #wrapper #main #content #mainarea {
    width: 100%;
  }

  #wrapper #main #content #mainarea .school-name {
    border-radius: 0 0 10px 0;
  }
}

@media screen and (max-width: 767px) {
  #wrapper p {
    line-height: 1.7em;
  }

  #wrapper #main {
    margin-top: 51px;
  }

  #wrapper #main #content #mainarea .button:hover .arrow {
    -webkit-animation: arrowmove 1.4s ease-in-out infinite alternate;
    animation: arrowmove 1.4s ease-in-out infinite alternate;
  }

  #wrapper #main #content #mainarea .images {
    margin-bottom: 0;
  }

  #wrapper #main #content #mainarea .slider-block {
    margin-top: 0;
  }

  #wrapper #main #content #mainarea .speaker-image {
    width: 62px;
    height: 62px;
  }

  #wrapper #main #content #mainarea .speaker-name {
    font-size: 14px;
    font-weight: 700;
  }

  #wrapper #main #content #mainarea .p-title {
    width: 81.2%;
  }

  #wrapper #main #content #mainarea .index-block {
    padding-right: 0;
    padding-left: 0;
    padding-top: 0;
    padding-bottom: 30px;
  }

  #wrapper #main #content #mainarea .index-block .index-title-wrapper .p-title {
    width: 50.8%;
  }

  #wrapper #main #content #mainarea .index-block .index-item {
    padding-top: 4px;
    padding-bottom: 4px;
    padding-left: 20px;
    padding-right: 15px;
    margin: 0px 3px;
  }

  #wrapper #main #content #mainarea .iee-author-inner {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-right: 15px;
    padding-left: 15px;
  }
}

@media screen and (max-width: 479px) {
  #wrapper p {
    line-height: 1.6em;
  }

  #wrapper #main {
    margin-top: 0;
  }
}

@-webkit-keyframes arrowmove {
  0% {
    -webkit-transform: translateX(-4px);
    transform: translateX(-4px);
  }

  100% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
}

@keyframes arrowmove {
  0% {
    -webkit-transform: translateX(-4px);
    transform: translateX(-4px);
  }

  100% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }
}